> [!NOTE]
> **Note:** Requires [authorization](https://developers.google.com/android/work/play/emm-api/v1/managedconfigurationsforuser/delete#auth).

<br />

**Deprecated:** New integrations cannot use this method and can refer to our [new
recommendations](https://developers.google.com/android/work/deprecations#recommended_alternative_5).  
**This method will no longer be accessible by
anyone after September 30, 2025.** Removes a per-user managed configuration for an app for the specified user.

<br />

## Request

### HTTP request

```
DELETE https://www.googleapis.com/androidenterprise/v1/enterprises/enterpriseId/users/userId/managedConfigurationsForUser/managedConfigurationForUserId
```

### Parameters

| Parameter name | Value | Description |
|---|---|---|
| **Path parameters** |||
| `enterpriseId` | `string` | The ID of the enterprise. |
| `managedConfigurationForUserId` | `string` | The ID of the managed configuration (a product ID), e.g. "app:com.google.android.gm". |
| `userId` | `string` | The ID of the user. |

### Authorization

This request requires authorization with the following scope:

| Scope |
|---|
| `https://www.googleapis.com/auth/androidenterprise` |

For more information, see the [authentication and authorization](https://developers.google.com/android/work/play/emm-api/v1/how-tos/authorizing) page.

### Request body

Do not supply a request body with this method.

## Response

If successful, this method returns an empty response body.